#cotwupload {
	position: relative;
	top: 0px;
	left: 40px;
	width: 300px;
	height: 100px;
	color: #0b0b0b;
	background-color: #AAFF00;
}

#cotwshots {
	display: block;
	position: relative;
	top: 0px;
	left: 10px;
	width: 30%;
	font-family: Tahoma;
	font-size: 20px;
	color:chartreuse;
	background-color: #424242;
}

#cotwpix {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;

}

.cotwfoldername {
	display: flex;
	flex-direction: column;
	top: 0px;
	left: 40px;
	width: 30%;
	font-family: Tahoma;
	font-size: 16px;
	background-color: #424242;
	color: chartreuse;
}

.cotwfolder {
	display: flex;
	flex-direction: row; 
	flex-wrap: wrap;
	gap: 10px;
}

.cotwpik {
	display: block;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 260px;
	height: auto;
	background-color: #000000;
	font-size: 10px;
	font-family: Tahoma;
}

.cotwpikimg:hover {
	animation-name: highlight;
	animation-duration: 900ms;
	background-color: #AAFF00;
	color:#101010;
}

.cotwpikimg {
	position: relative;
	top: 4px;
	cursor: pointer;
}

#cotw-upload-input {
	color: rgb(251, 251, 251);
	background-color: #424242;
}

#cotw-upload-submit {
	position: relative;
	left: 40px;
	color: rgb(166, 255, 0);
	background-color: #424242;
}

#cotwwikitbl {
	position: relative;
	top: 0px;
	left: 40px;
}

#dataheaderrow {
	color:#000000;
	background-color: #AAFF00;
}

.datarowl {
	background-color: #424242;
}

.datarowd {
	background-color: #323232;
}

.data {
	color: #00ffc8;
}